» Ubuntu » Pakete

Error

two or more packages specified (xdebconfigurator hardy)